FST Lisboa
BMS Master

This is an inevitably incomplete list of contributors.
Feel free to add yourself to the list when you have committed code.

	Original code by Bruno Santos <brunomanuelsantos@tecnico.ulisboa.pt> 2014
	Pedro Costa 
	André Agostinho <andre.f.agostinho@tecnico.ulisboa.pt> 2017
	João Freitas <joao.m.freitas@tecnico.ulisboa.pt> 2018
	Tomás Carvalho 2018
	Miguel Lourenço 2020
	André Correia 2020
